1. Skyhigh_

    OP Skyhigh_ GBAtemp Regular
    Member

    Joined:
    Jun 25, 2012
    Messages:
    278
    Country:
    United States
    So it seems sony stopped making vitas last year which means that possibly a good deal of recent vitas left in any store will have a firmware higher than 3.60

    However is there a way by there some sort of UPC code that i can use to make sure it doesn't have a higher firmware than 3.60?

    i wanted to purchase a brand new khaki slim unit from japan
     
  2. fille

    fille GBAtemp Fan
    Member

    Joined:
    Mar 28, 2014
    Messages:
    314
    Country:
    Belgium
    Wait a few weeks,henkaku or enso is coming to 3.65 and probably by the end of the year enso for 3.67.
    Hmm,seems you have to be on 3.60 to install it.
     
    Last edited by fille, Mar 9, 2018
  3. Tom Bombadildo

    Tom Bombadildo Dick, With Balls
    Reviewer

    Joined:
    Jul 11, 2009
    Messages:
    13,472
    Country:
    United States
    JP Slims are more likely to have 3.61+ on them than any US/EU Slim. There are no lists of which Vita's have 3.61+ on them, beforehand it was just any Vita besides the latest 2 JP Slim colors (metallic red and silver). Now, however, people have been reporting that other JP Slims also have 3.61+ on them as well, so it's unknown which you'll actually get.

    If you must absolutely buy a JP Slim, try to stay away from any of the later released colors, as they have a possibility of having 3.61+ on them. I would suggest just getting a US Slim instead, as that'd be more likely to have 3.60 or lower on it.

    However, it should be noted that if you do get a Vita with 3.61+ on it, you can always buy a replacement motherboard that has 3.60 or lower on them and swap it out. Motherboards are generally cheap, they go for anywhere between $25-$50 depending on the model and are super easy to replace.
     
  4. SKGleba

    SKGleba O ja pierdole!
    Member

    Joined:
    Nov 11, 2016
    Messages:
    350
    Country:
    Poland
    Wuut afair enso is not working on 3.67, max 3.65.
     
  5. Tom Bombadildo

    Tom Bombadildo Dick, With Balls
    Reviewer

    Joined:
    Jul 11, 2009
    Messages:
    13,472
    Country:
    United States
    You would be correct.

    Enso was successfully ported to 3.65 by TheFlow, but the exploit for 3.67 only currently has taiHenkaku ported (since it was designed to basically work with any firmware once you had kernel execution :P). I believe that's where @fille is confused, TheFlow has taiHen running but not Enso. Enso would still need to be ported (which, he claims, would take some time).
     
  6. KeoniAzugon

    KeoniAzugon GBAtemp Regular
    Member

    Joined:
    Mar 21, 2016
    Messages:
    160
    Country:
    United States
    I have two vitas (fat) that are almost complete. There both damaged in the OLED display but the motherboard versions are 3.60 if you happen to get a Fat one. In the trade section there might be a post once i'm allowed to.
     
  7. SKGleba

    SKGleba O ja pierdole!
    Member

    Joined:
    Nov 11, 2016
    Messages:
    350
    Country:
    Poland
    It wouldnt be enso but another nsbl exploit.
     
  8. zdotx00

    zdotx00 Member
    Newcomer

    Joined:
    Mar 11, 2018
    Messages:
    29
    Country:
    New Zealand
    Any US (I believe any western one, but definitely US) Vita that is brand new will be 3.60 or below. They stopped manufacturing them prior to 3.61.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - determine, firmware, Anyway